I'm trying to make use of Java applet which contains Japanese characters. It can be found here. I've added Japanese to my Language settings via YaST but I'm still unable to see anything. I just keep getting an error which says "Warning: To view this page correctly you may need to install the correct font on your system. To install the fonts, go to the following Web site: http://www.quia/com/faq.html#f3 for instructions. To ignore this warning click 'Ignore'". For which there is a button that says "Ignore".

I've found a page which mentioned adding the fonts to lib/fonts/fallback where Java is installed but I don't have a fallback directory under /usr/lib/jvm/java-version-I'm-using/lib/fonts.

Anyone know what I need to do to enable this? Browser if Firefox 3. I've also tried Konqueror but I get the same error.